/* Über uns */
.wp-block-columns.anführungszeichen,
.anführungszeichen-startseite {
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 1;
}

.anführungszeichen-gruppe {
  border-radius: 30px;
}

.anführungszeichen-startseite {
  max-width: 85%;
}

.anführungszeichen-zeichen .wp-block-image {
  border-radius: 0;
}

.anführungszeichen-text p {
  line-height: 1.6;
}

.anführungszeichen-text p:nth-child(1) {
  color: #00597b;
  margin-bottom: 0;
  font-weight: 500;
}

.anführungszeichen-text .section-subtitle {
  margin-top: 15px;
  margin-bottom: 20px;
  line-height: 1.5;
}

.anführungszeichen-text .titel {
  font-size: clamp(2rem, 2.55vw, 3.4rem) !important;
}

.anführungszeichen-text .has-large-font-size {
  margin: 0;
}

.anführungszeichen .wp-block-image,
.anführungszeichen-startseite .wp-block-image {
  margin: 0;
  max-width: 100% !important;
}

.anführungszeichen-bild {
  max-width: 30%;
}

.anführungszeichen-bild .wp-block-image {
  aspect-ratio: 16 / 12;
}

.anführungszeichen-bild .wp-block-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center 25%;
}

.anführungszeichen-button .wp-block-button {
  margin: 20px 0 0;
}

.hintergrund:has(.anführungszeichen) {
  padding: 6% !important;
  aspect-ratio: auto !important;
}

@media (max-width: 980px) {
  .anführungszeichen-startseite {
    max-width: calc(100% - 48px);
  }

  .wp-block-columns.anführungszeichen,
  .anführungszeichen-startseite {
    padding-top: 0;
    padding-bottom: 0;
  }

  .anführungszeichen-text .titel {
    font-size: clamp(1.8rem, 6vw, 2.6rem) !important;
  }

  .anführungszeichen-text .section-subtitle {
    line-height: 1.45;
  }
}

@media (max-width: 781px) {
  .anführungszeichen-text p {
    line-height: 1.5;
  }

  .anführungszeichen-bild {
    max-width: 100%;
  }

  .anführungszeichen-bild .wp-block-image {
    aspect-ratio: 16 / 11;
  }

  .wp-block-column.anführungszeichen-zeichen * {
    display: none !important;
  }

  .anführungszeichen-button .wp-block-button {
    margin-top: 14px;
  }

  .wp-block-columns {
    display: block !important;
  }
}
